LPanel Multiple Input Validation Vulnerabilities

Bugtraq ID: 13869
Class: Input Validation Error
CVE: CVE-2005-1877
Remote: Yes
Local: No
Published: Jun 06 2005 12:00AM
Updated: Jul 12 2009 02:56PM
Credit: Discovery of these issues is credited to Zackarin Smitz.
Vulnerable: LPanel LPanel 1.596
LPanel LPanel 1.594
LPanel LPanel 1.593
LPanel LPanel 1.59
Not Vulnerable: LPanel LPanel 1.597


 

Privacy Statement
Copyright 2010, SecurityFocus